QTM è un’applicazione desktop per interagire con blog ed altri sistemi di gestione dei contenuti. Attualmente è compatibile con WordPress (compreso WordPress.com), Movable Type, Drupal e Textpattern, ma non con Blogger. L’applicazione permette di impostare più account, offre la possibilità inoltre di inserire i tag Technorati.

Ecco le novità della nuova versione 1.3:

Version 1.3 has just been released. There is one new feature this time round, and an under-the-hood change.
The new feature is HTML syntax highlighting, which was adapted from an example in the Qt Quarterly. This highlights HTML tags, character codes and comments, which helps you avoid forgetting to close links and that sort of thing. It’s pretty basic and I intend to extend it in the future.

Per installare QTM su Ubuntu 10.10 Maverick e 10.04 Lucid basta scaricare il file .deb dal link posto sotto cliccarci sopra e confermare :

qtm_1.3-1~lffl~maverck~ppa_i386.deb
qtm_1.3-1~lffl~maverck~ppa_amd64.deb

qtm_1.3-1~lffl~lucid~ppa_i386.deb
qtm_1.3-1~lffl~lucid~ppa_amd64.deb

In alternativa possiamo installare l’applicazione anche tramite repository per LffL Lucid e Maverick per maggiori informazioni basta consultare QUESTO articolo

home QTM

No more articles